﻿@charset "utf-8";
:root{--color:#294682}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.kche-t46>.kche-flex-row-reverse { padding-right: 20px; background: #f5f5f5;}
.news-main .newslist li .newslist-info .title{min-height:48px;display:inline-block}
.news-main .newslist li .newslist-img img{aspect-ratio:378/283;object-fit:cover}